Create antonym

Create a new antonym

Creates a new antonym group.

Requires authentication.

Request

POST /antonym

Headers

HeaderValue
AuthorizationBearer <token>
Content-Typeapplication/json

Request Body

FieldTypeRequiredDescription
namestringYesDisplay name for this antonym group.
languagestringYesLanguage code this antonym group applies to (e.g. de, en).
antonymsstringYesComma-separated list of antonym terms.

Example Request

{
  "name": "Color antonyms",
  "language": "de",
  "antonyms": "rot, blau, grün"
}

Response

Returns the created antonym object.

Example Response

{
  "id": 5,
  "name": "Color antonyms",
  "language": "de",
  "antonyms": "rot, blau, grün"
}
Body Params
string
string

The language to apply the antonyms to

string

Comma-separated list of antonyms

Headers
string
required

Makaira Instance ID

Response
200

OK

Language
Credentials
Bearer
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here!